Subject: Re: CCL:How to calculate pKa values in large proteins?...

From: Paul Beroza <[email-masked]>
Date: Tue, 6 May 1997 17:01:49 -0700 (PDT)

Dr. Vassiliev wrote:

>
> Let's imagine I have coordinates of a real protein (for example, from
> PDB) and now I would like to know the pKa values of all the residues
> (Asp's, Glu's, Lys's, Arg's, His's) at a given pH. What kind of programs
> could predict these pKa values?
> 
> I would also be interested in any references concerning the approaches of
> this kind of prediction.
>

Several research groups have investigated this problem, 
commonly referred to as the "multiple site titration problem".  

The most widespread approach is to assume that the pKa of a titrating 
residue is perturbed from its solution value by the electrostatic 
environment it experiences in the protein.  The electrostatic energies 
involved can be calculated from continuum models using finite difference,
and other, numerical methods.

I've appended a list of references dealing with the subject
(liberally sprinkled with references to my own work, of course).
There are many more.

I think the Bashford and Karplus paper is a good place to start,
though more recent work uses more sophisticated models.

Alternatively, Arieh Warshel has a more microscopic PDLD model 
(protein dipoles langevin dipoles) which has also been applied to pKa
calculation in proteins.

Several available computer programs can do these sorts of calculations:

	MEAD  	(from Don Bashford ftp.scripps.edu:pub/bashford)
	pep	(my finite difference code ftp.scripps.edu:pub/beroza)
	DELPHI  (from Barry Honig's group)
	UHBD    (from Andy McCammon's group)
	polaris (from Arieh Warshel's group)

Hope this helps,
Paul
  
---------------------------------------------------------------  
 Paul Beroza, Ph.D.
 The Scripps Research Institute        email: [email-masked]  
 Department of Molecular Biology       phone: 619-784-9957   
 10550 N. Torrey Pines Rd. - TPC15     fax: 619-784-8896   
 La Jolla, CA 92037                    URL: www.scripps.edu/~beroza  
---------------------------------------------------------------

@ARTICLE{Russel,
        AUTHOR="S. T. Russel and A. Warshel",
        JOURNAL="J. Mol. Biol.",
        TITLE="The Energetics of Ionized Groups in Bovine
                Pancreatic Trypsin Inhibitor",
        VOLUME="185",
        PAGES="389-404",
        YEAR="1985"
        }

@ARTICLE{Bashford90,
        AUTHOR="D. Bashford and M. Karplus",
        JOURNAL="Biochemistry",
        TITLE=" {${\rm pK_a}$'s}
                of Ionizable Groups in Proteins:
                Atomic Detail from a Continuum Model",
        VOLUME="29",
        PAGES="10219-10225",
        YEAR="1990"
        }

AUTHOR="P. Beroza and D. R. Fredkin and M. Y. Okamura and G.  Feher",
        JOURNAL="Proc. Natl. Aca. Sci.",
        TITLE="Protonation of Interacting Residues in a
                Protein by a {M}onte {C}arlo
                Method: {A}pplication to Lysozyme and the
                Photosynthetic Reaction Center of
                {{\it Rhodobacter sphaeroides}}",
        VOLUME="88",
        PAGES="5804-5808",
        YEAR="1991"
        }

@ARTICLE{Oberoi93,
        AUTHOR="H. Oberoi and N. M. Allewell",
        JOURNAL="Biophys. J.",
        TITLE="Multigrid Solution of the Nonlinear Poisson-Boltzmann
		Equation and Calculation of Titration Curves",
        VOLUME="65",
        PAGES="48-55",
        YEAR="1993"
        }

@ARTICLE{Yang93,
        AUTHOR="A.-S. Yang and M. R. Gunner and R. Sampogna
                and K. Sharp and B. Honig",
        JOURNAL="Proteins",
        TITLE="On the Calculation of
                {${\rm pK_a}$'s} in Proteins",
        VOLUME="15",
        PAGES="252-265",
        YEAR="1993"
        }

@ARTICLE{Antosiewicz94,
        AUTHOR="J. Antosiewicz and J.A. McCammon and M.K. Gilson",
        TITLE="Prediction of pH-dependent Properties of Proteins",
        JOURNAL="J. Mol. Biol.",
        VOLUME="238",
        PAGES="415-436",
        YEAR="1994"
        }

@ARTICLE{You95,
        AUTHOR="T.J. You and D. Bashford",
        TITLE="Conformation and hydrogen ion titration of proteins:
                 a continuum electrostatic model with conformational
                flexibility",
        JOURNAL="Biophys. J.",
        VOLUME="69",
        PAGES="1721-1733",
        YEAR="1995"
        }

@ARTICLE{Beroza95,
        AUTHOR="P. Beroza and D. R. Fredkin and M. Y. Okamura and 
		G. Feher",
        JOURNAL="Biophys. J.",
        TITLE="Electrostatic Calculations of Amino Acid Titration and
        Electron Transfer, {${\rm Q_A^- Q_B \rightarrow  Q_A Q_B^-}$},
        in the Reaction Center",
        VOLUME="68",
        PAGES="2233-2250",
        YEAR="1995"
        }

@ARTICLE{Beroza96,
        AUTHOR= "P. Beroza and D. R. Fredkin",
        TITLE="Calculation of Amino Acid {${\rm pK_a}$s} in a Protein
        from a Continuum Electrostatic Model: Method and Sensitivity
        Analysis",
        JOURNAL="J. Comp. Chem.",
        VOLUME="17",
        PAGES="1229-1244",
        YEAR="1996"
        }

@ARTICLE{Beroza96,
        AUTHOR= "P. Beroza and D. A. Case",
        TITLE="Including Side Chain Flexibility in
	Continuum Electrostatic Calculations of Protein
	Titration",
        JOURNAL="J. Phys. Chem.",
        VOLUME="100",
        PAGES="20156-20163",
        YEAR="1996"
        }